def application(environ, start_response):
    start_response('200 OK', [('Content-Type', 'text/plain')])
    import sys
    message = 'Python is working!\n'
    version = 'Python version: %s\n' % sys.version
    path = 'Python path: %s\n' % '\n'.join(sys.path)
    response = '\n'.join([message, version, path])
    return [response.encode()]

